import pymongo
import getpass

myclient = pymongo.MongoClient("mongodb://admin:pass@localhost:27017/")
username = input("Username :")
#password = getpass.getpass("Password: ")

mydb = myclient["groclist_db"]
mycol = mydb["groclist_users"]

email = mycol.find_one({"username": username}, {"_id": 0, "name": 1, "email": 1})

print (email)
